//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_community
    {
        public Nullable<int> profile_id { get; set; }
        public string firstName { get; set; }
        public string lastName { get; set; }
        public string username { get; set; }
        public string website { get; set; }
        public string image { get; set; }
        public int country_id { get; set; }
        public string region { get; set; }
        public string role { get; set; }
        public long stats_mountains { get; set; }
        public long stats_routes { get; set; }
        public long stats_images { get; set; }
        public System.DateTime dateIns { get; set; }
        public Nullable<System.DateTime> dateMod { get; set; }
        public string UserId { get; set; }
    }
}
